

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="userRenewal.css">
</head>
<body>
<div class =header>
<div class="container">
	 <div class="form-group row" >
		<p class=user>ユーザー名 さん</p>
		<a href="#"  class="logout">ログアウト</a>
	</div>
</div>
</div>

<div class = "main">
<div class =  "container">
	<h1>ユーザ情報更新</h1>

	<form>
	  <div class="form-group row" >
	    <p>ログインID</p>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" >
	    </div>
	  </div>
	</form>

	<form>
	  <div class="form-group row" >
	    <p>パスワード</p>
	    <div class="col-sm-2">
	      <input type="password" class="form-control" >
	    </div>
	  </div>
	</form>

	<form>
	  <div class="form-group row" >
	    <p>	パスワード（確認）</p>
	    <div class="col-sm-2">
	      <input type="password" class="form-control" >
	    </div>
	  </div>
	</form>

	<form>

	  <div class="form-group row" >
	    <p>ユーザ名</p>
	    <div class="col-sm-2">
	      <input type="type" class="form-control" >
	    </div>
	  </div>
	</form>

	<form>
	  <div class="form-group row" >
	    <p>生年月日</p>

	    <div class="col-sm-2">
	      <input type="type" class="form-control" >
	    </div>
	  </div>
	</form>

	<input type="submit"  value="更新">
	<br>

</div>
</div>
<div class ="container">
<a href= "#" class = "btn"  >戻る</a>
</div>
</body>
</html>


	</header>
</body>
</html>